PPl board member tasks - Task #28

Morocco support
04/28/2011 08:14 PM - Samir Allioui

Status: Closed Start date: 04/28/2011
Priority: Normal Due date: 06/06/2011
Assignee: Samir Allioui % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Description
13 PP Morocco support (proposed by vxroot) ( Resending email )

1) Mailinglist (list.partipirate.ma / or pp-maroc@list.pp-international.net?)
Mail resend by Samir.

Due to delay, list will be created on the PPl domain. Lists.pp-international.net
PPMA either takes it or not.

2) Certification of Membership on PPI (sent from SP3 to Samir)
It's in Samir's bag, will be send the day after tomorrow.
3) List contact of Pirates over the world

4) Pirates template for Drupal

Send email to leaders list.

- Swiss template, who asks ?

- Luxembourg template, who asks ?
- Belgium template, who asks ?

- The Netherlands, who asks ?

Cocencuss: Put it in Redmine, Samir is responsable.
Deadline: Monday.

Subtasks:

Task # 31: Establish Mailinglist for PP-Maroc Closed
Task # 50: certificate of membership for PP-MA Closed
History

#1 - 04/28/2011 11:01 PM - Thomas Gaul

Samir Allioui wrote:
13 PP Morocco support (proposed by vxroot) ( Resending email )

- Swiss template, who asks ?

I did. | received the Swiss template an did the forward just 4 minutes ago.

In addition, | asked German IT for their template, too. As it is "under development" | had been promised the final by next Monday (though | dought it.)

#2 - 05/02/2011 05:43 PM - Samir Allioui

- Status changed from New to In Progress

Mail has been send ages ago :)
Issue can be considered "resolved" after boardmeeting & confirmation by vxroot.

#3 - 05/19/2011 01:40 AM - Samir Allioui

Close after confirm.

#4 - 06/01/2011 09:44 AM - Marcel Kolaja
- Status changed from In Progress to Resolved

Marcel: Can we close the Redmine task then?

Samir: | think we should wait till the actual party that requested something is okay with the result before closing an item.

All agree to that.
Samir: Will request their agreement then.

#5 - 06/01/2011 09:47 AM - Thomas Gaul

- Status changed from Resolved to In Progress

2) Certification of Membership on PPI (sent from SP3 to Samir)
It's in Samir's bag, will be send the day after tomorrow.

On 2011-05-31 | have been asked by Abder about the paper. He has received none up to now

#6 - 06/01/2011 10:43 AM - Marcel Kolaja
- Assignee deleted (Samir Allioui)

#7 - 06/01/2011 10:43 AM - Marcel Kolaja

- Assignee set to Marcel Kolaja

#8 - 06/01/2011 10:44 AM - Marcel Kolaja

- Assignee changed from Marcel Kolaja to Samir Allioui

#9 - 06/05/2011 07:21 PM - Marcel Kolaja

This is a parent meta task. Changes to be tracked in the child task(s).

#10 - 06/12/2011 06:56 PM - Thomas Gaul

- Status changed from In Progress to Closed

Finally solvend. The letter did arrive in Morocco. See email on board@

#11 - 06/12/2011 06:57 PM - Thomas Gaul

Thomas Gaul wrote:

Finally solvend. The letter did arrive in Morocco. See email on board@
